### Name: vsnh
### Title: A function that transforms a matrix of microarray intensities
### Aliases: vsnh


### ** Examples

data(kidney)
p <- array(c(-0.2, 0.2, 0.0028, 0.0032), dim=c(1,2,2))
res <- vsnh(exprs(kidney), p)



